@charset "utf-8";

.top_img {
	background-image: url("../images/Slide (3).png");
}
/*........../ サービス内容 /..........*/
#service .flex {
	margin-top: 50px;
}
#service .img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 300px;
	width: 48%;
}
#service .img1 {
	background-image: url("../images/Service (1).png");
}
#service .img2 {
	background-image: url("../images/Service (2).png");
}
#service .img3 {
	background-image: url("../images/Service (3).png");
}
#service .img4 {
	background-image: url("../images/Service (4).png");
}
#service .img5 {
	background-image: url("../images/Service (5).png");
}
#service .img6 {
	background-image: url("../images/Service (6).png");
}
#service .img7 {
	background-image: url("../images/Service (7).png");
}
#service .align {
	display: flex;
	flex-direction: column;
	width: 48%;
}
#service h4 {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 2rem;
	line-height: 2.5ex;
	margin: 20px 0;
	position: relative;
	z-index: 5;
}
#service h5 {
	color: rgba(0,129,223,0.3);
	font-family: 'Beth Ellen', cursive;
	font-size: 1.6rem;
	transform: rotate(-5deg);
}